ISCS#FEP - Feature #3036
06/21/2023 04:21 PM - xuyang tian

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: xuyang tian % Done:
Category: Estimated time:
Target version: 3.1.1_web Spent time:
Defect version:

06/19/2023
06/21/2023
100%

0.00 hour
0.00 hour

Description
History

#1 - 06/21/2023 04:26 PM - xuyang tian
- Due date set to 06/21/2023

- Status changed from New to Resolved

#2 - 06/21/2023 05:06 PM - zhenyu yu

- Target version changed from 3.1.1 to 3.1.1_web
